AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayPhoneticCommand Class
SayPhoneticCommand Properties
EscapeDigits Property
Text Property

| SayPhoneticCommand Properties

The SayPhoneticCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the digits that allow the user to interrupt this command.
| Text | Get/Set the text to say.

Top
See Also

#### Reference

SayPhoneticCommand Class
AsterNET.FastAGI.Command Namespace